unit uDataModule;

{$mode delphi}

interface

uses
  Classes, SysUtils, FileUtil, Controls;

type

  { TDataModule_SGWC }

  TDataModule_SGWC = class(TDataModule)
    ImageList1: TImageList;
  private
    { private declarations }
  public
    { public declarations }

    procedure Free;
  end;

var
  DataModule_SGWC: TDataModule_SGWC;

implementation

{$R *.lfm}

{ TDataModule_SGWC }

procedure TDataModule_SGWC.Free;
begin
  inherited Free;
end;

end.

